Subject: Re: bug#11376: 24.1.50; Different background color before and after code

From: linkk lispy <[email-masked]>
Date: Tue, 1 May 2012 11:34:35 +0200

On Tue, May 1, 2012 at 11:26 AM, linkk lispy <[email-masked]> wrote:

>
>
> On Tue, May 1, 2012 at 5:49 AM, Glenn Morris <[email-masked]> wrote:
>
>>
>> Please keep the debbugs addressed cc'd.
>>
>> ok
>
>> jasox lispy wrote (on Mon, 30 Apr 2012 at 14:26 +0200):
>>
>> > On picture I run Emacs in standard way, now I tested starting emacs
>> > with 'emacs -Q' and get same bug (it is not clear white color). Can
>> > you please use gimp or other color picker to test on your system.
>>
>> I tried on two different systems. The background is everywhere
>> #FFFFFF, so I don't think I can help you.
>>
>> The last suggestion I have is that you send a minimal example file
>> that shows the problem, and say precisely at what positions you see
>> the different colours. Eg "at point 10, the bg is XXX, at point 100,
>> the bg is YYY".
>>
>
>
Last mail I send by mistake.
Here is example

(defparameter *v* (make-2d-array 24 3 '(
(0.0 1 0) (-0.5 0 0.5) (0.5 0 0.5 ) #eg here#
(0.0 1 0) (0.5 0 -0.5) (-0.5 0 -0.5)
(0.0 1 0) (0.5 0 0.5) (0.5 0 -0.5)
(jasox)

(lispy)
(0.0 -1 0) (0.5 0 -0.5) (-0.5 0 -0.5)
(0.0 -1 0) (0.5 0 0.5) (0.5 0 -0.5)
(0.0 -1 0) (-0.5 0 -0.5) (-0.5 0 0.5)
)))

Space in from of eg. "(0.0 1 0) (-0.5 0 0.5) (0.5 0 0.5 ) #eg here#" use
background #ffffff but after it is #fefefe, and that apply for all those
code definitions, except space between:
;; #ffffff         (jasox)
;; here color is #fefefe
;; and here is #ffffff         (lispy)

I hope so this is clear enough.